[ {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Novo Asset",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Novo Asset",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: test",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Novo Asset",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "6 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "6 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "6 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "6 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "6 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "6 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "6 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "6 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "6 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "6 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "6 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "6 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "5 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "5 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "5 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "4 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "4 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "4 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "4 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "4 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "4 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "4 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "4 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Studio",
  "message" : "Project opened: main",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "4 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "4 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "4 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "4 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "4 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
} ]